Subject: How can I make dandelion wine?

From: [email-masked] (Daniel Leonowich)
Date: 25 Mar 1995 23:02:50 GMT

The empty lot next door to my property has loads of dandelion blossoms. 
 I would like to put them to good use and prevent the seeds from 
spreading. I thought that turning them into dandelion wine might be a 
good idea.  Can anyone tell me how to do this? Any advice would be 
appreciated.  Do you need yeast? If so, what kind?  Thanks for your 
help.

Yours in gardening,

Barbara Leonowich